<?php
declare (strict_types = 1);

namespace app\common\model;

use think\Model;


/**
 * @mixin \think\Model
 */
class MatchFriendOrder extends Model
{
    

    public function user()
    {
        return $this->hasOne(MatchFriendOrder::class,'id','match_friend_order_id');
    }

}
